zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: da35e7c034984ce5bf1a15735f4d8ac2
      name: aa
  hosts:
    - host: aa
      name: aa
      groups:
        - name: aa
      items:
        - name: test
          type: TRAP
          key: trap
